Producatorii de servere emit patch-uri pentru a elimina bug-ul Heartbleed

Companiile producatoare de servere dedicate se grabesc sa-si protejeze utilizatorii de bug-ul Heartbleed, care a fost gasit in unele servere si echipamente de retea si care ar putea permite atacatorilor sa fure date critice -inclusiv parole si chei de criptare- ale sistemelor expuse.

Hewlett-Packard, Dell si IBM au creat instrumente care identifica produsele hardware si software afectate de bug-ul Heartbleed care expune o vulnerabilitate critica din anumite versiuni de OpenSSL, un software pentru comunicatii securizate pe Internet si in retele private.

Bug-ul, despre care am vorbit saptamana trecuta  pe blog, a fost deja eliminat din noile versiuni de OpenSSL, dar companiile producatoare de hardware se grabesc acum sa patch-uiasca produsele care folosesc versiuni mai vechi ale OpenSSL.

Au fost emise patch-uri pentru firmware-ul si software-ul serverelor BladeSystems de la HP, pentru serverele AIX de la IBM, dar si pentru serverele si echipamentele de retea de la Dell. In plus, producatorii de servere dedicate recomanda clientilor sa investigheze si hypervisorii, sistemele de operare si middleware-ul pentru eventuale vulnerabilitati de securitate.

Leave a Reply

Your email address will not be published. Required fields are marked *